Verze DR 6.2.37 od 01.01.2019

01.01.2019

VZP od 01.01.2019 striktně vyžaduje verzi DR 6.2.37 !! 

Instalace WINDEZ 2019 provedla nastavení DR 6.2.37 automaticky. Není třeba cokoli nastavovat.

Na další změnu verze DR budete včas upozorněni.

Časový sled verzí datového rozhraní VZP můžete sledovat také ZDE.